Subject: Re: Tools 'n' Tips: Mixing Paint
From: "Steve Bamford ARC" <[email-masked]>
To: "Bernd Onuk" <[email-masked]>
Date: Wed, 12 Jul 2006 20:08:40 -0700

Hi Bernd,
I just wanted to let you know your Mixing paint article went on ARC today. 
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Bernd Onuk" <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 12, 2006 2:41 PM
Subject: Tools 'n' Tips: Mixing Paint

>
> "Mixing paint made easy"
>
> by "Bernd O."
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> Even though it might be obvious to some of you, I thought I just show you 
> how I
> mix my paint in 3 easy steps.
>
> 1. Buy some air rifel rounds
> 2. Drop one round into a paint bottel
> 3. .... and shake away!
>
> takes less effort and works fine.
>
> regards
> Bernd O.
>
> Photos and text © by "Bernd O."
>
>
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around
> http://mail.yahoo.com